
h3 {
	padding-top: 1em;
}

p {
	line-height:15px;
}

h2 {
	background:#fff;
	color: #e32;
	font-family:'Gill Sans','lucida grande',helvetica, arial, sans-serif;
	font-size: 190%;
	margin:0px;
	padding-top:0;
}

dl {
	clear: both;
	width: 100%;
}

#back {
	font-size: 0.8em;
	padding-bottom: 20px;
}
#back a {
	font-weight: normal;
}

/********************************************************
						ADS PAGE
*********************************************************/
#ads {
	padding: 10px 20px 20px;	
}

#ads .header {
	font-size:1.8em;
	color: #071f42;
	font-weight:normal;	
	text-align:left;
	vertical-align:middle;
	padding: 40px 0 20px 20px;
	margin: 0 10px;
}